./wip/php-composer, Dependency Manager for PHP

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.9.3, Package name: php73-composer-1.9.3, Maintainer: pkgsrc-users

Composer is a tool for dependency management in PHP. It allows you to
declare the libraries your project depends on and it will manage
(install/update) them for you.


Required to run:
[textproc/php-json] [archivers/php-zip] [converters/php-mbstring]

Required to build:
[pkgtools/cwrappers]

Master sites:


Version history: (Expand)